body {
  background: #0e1111;
  text-align:center;
  overflow: hidden;
}
.header-text {
  font-family: 'League Gothic', sans-serif;
  text-transform: uppercase;
  font-size: 4em;
  color: #fefcff;
}
.body-text {
  font-family: 'Poppins', sans-serif;
  font-size: 1em;
  color: #fefcff;
}
#container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.centered-content {
  margin: 0;
  width: fit-content;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.animated-content {
    animation: fadein 2s;
}
.browser-tooltip {
  display: none;
  position: fixed;
  max-width: 15em;
  font-family: 'Poppins', sans-serif;
  font-size: 1em;
  color: #0e1111;
  background-color: #fefcff;
  margin: 1em;
  padding: 1em;
  border-radius: 0.5em;
  animation: fadein-fadeout 20s;
  animation-fill-mode: forwards;
}
.location-dropdown {
  display: none;
  margin: 0.5em;
  padding: 0.5em;
  font-family: 'Poppins', sans-serif;
  font-size: 1em;
}
@keyframes fadein {
      from { opacity: 0; }
      to   { opacity: 1; }
    }
@keyframes fadein-fadeout {
      from { opacity: 0; }
      10%  { opacity: 1; }
      90%  { opacity: 1; }
      to   { opacity: 0; }
}
@media only screen and (max-width: 480px) {
    body {
        font-size: 1em;
    }
}